package com.dsk.web.controller.search.service;

import com.dsk.common.core.domain.AjaxResult;

/**
 * @Author liujie
 * @ClassName MarketAnalysisService
 * @Date 2023/5/15 16:39
 **/
public interface MarketAnalysisService {

    AjaxResult areaGroupByProvince();

    AjaxResult certGroupByMajorAndLevel();

    AjaxResult certGroupByMajorProvinceLevel();
}
